Modify

Opened 4 years ago

Closed 4 years ago

#14285 closed defect (duplicate)

JOSM is out of memory

Reported by: hhhw@… Owned by: hhhw@…
Priority: normal Milestone:
Component: Core Version:
Keywords: Cc:

Description

Nach längerem Arbeiten kam die Fehlermeldung: JOSM ist out of Memory. Strange things may happen. Please restart.....

Was werden denn für Datenmengen zwischengespeichert, die man später nicht mehr braucht, weil die Änderungen schon hochgeladen sind?

Es ist schon in älteren Versionen so, dass JOSM immer langsamer wird, je mehr Änderungen man gemacht hat.

Muß ich JOSM jetzt mit irgendwelchen Optionen starten?

Attachments (1)

Memory.jpg (197.1 KB) - added by hhhw@… 4 years ago.

Download all attachments as: .zip

Change History (18)

Changed 4 years ago by hhhw@…

Attachment: Memory.jpg added

comment:1 Changed 4 years ago by Klumbumbus

Owner: changed from team to hhhw@…
Status: newneedinfo

Thanks for your report, however your ticket is incomplete and therefore not helpful in its current form.

Please add all needed information according to this list:

  • The required parts of the Status Report from your JOSM.
  • Describe what behaviour you expected.
  • Describe what did happen instead.
  • Describe if and how the issue is reproducible.
  • Add any relevant information like error messages or screenshots.

To ensure that all technical relevant information is contained, create new tickets by clicking in JOSMs Main Menu on Helpsource:trunk/resources/images/bug.svg Report Bug.


comment:2 Changed 4 years ago by stoecker

Your JOSM instance has 1GB memory. Using imagery for longer time may exceed that limit. Either increase memory settings as the message tells you or probably close the imagery layer from time to time to free resources.

There was also a memory loss issue lately related to imagery. As you did not specify your JOSM version it's not sure if you are affected. Try latest (development) version of JOSM and see if the issue is gone afterwards.

comment:3 in reply to:  2 Changed 4 years ago by Klumbumbus

Replying to stoecker:

There was also a memory loss issue lately related to imagery. As you did not specify your JOSM version it's not sure if you are affected. Try latest (development) version of JOSM and see if the issue is gone afterwards.

(See https://josm.openstreetmap.de/ticket/14166, was a Java bug)

comment:4 Changed 4 years ago by hhhw@…

Seit dem Neustart von JOSM läuft noch alles. Ich editiere noch weiter. Mal sehen ob der Fehler reproduzierbar ist.
Ich verwende Java 8 Update 121 Version 8.0.1210.13

Hier noch ein paar Infos:

Identification: JOSM/1.5 (11427 de) Windows 7 64-Bit
Memory Usage: 461 MB / 989 MB (199 MB allocated, but free)
Java version: 1.8.0_121-b13, Oracle Corporation, Java HotSpot(TM) Client VM
Screen: \Display0 1366x768
Maximum Screen Size: 1366x768
Dataset consistency test: No problems found

Plugins:
+ FixAddresses (33004)
+ buildings_tools (33004)
+ jts (32699)
+ scripting (30763)
+ terracer (33088)
+ utilsplugin2 (33088)

Last errors/warnings:
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException

cache.bing.attribution.xml=1485281538
cache.capabilities1637351842=1485171010
cache.motd.html=1485281369
cache.motd.html.java=1.8.0_121
cache.motd.html.lang=De:
cache.motd.html.version=11427
file-open.history=[%UserProfile%\Documents\osm_sicher.osm]
gui.geometry=x=-8,y=-8,width=1382,height=784
gui.maximized=true
imagery.entries=[{name=Bing Luftbild, id=Bing, type=bing, url=http://www.bing.com/maps/, max-zoom=22, projections=,


Last edited 4 years ago by Klumbumbus (previous) (diff)

comment:5 Changed 4 years ago by Klumbumbus

Owner: changed from hhhw@… to team
Status: needinfonew

comment:6 Changed 4 years ago by hhhw@…

Ich habe jetzt 103 nodes geändert. Den Datensatz habe ich jetzt hochgeladen.
Alles wird schon extrem langsam. Die Karte lässt sich nur noch sehr langsam verschieben.

Neue Infos:
Memory Usage: 474 MB / 989 MB (69 MB allocated, but free)

comment:7 Changed 4 years ago by stoecker

Owner: changed from team to hhhw@…
Status: newneedinfo

JOSM sollte nicht langsamer werden. 103 Punkte ist nichts. Hättest Du 100.000 gesagt, wäre es bedenkenswert.

Schalte mal bitte die Plugins aus. Tritt der Fehler dann noch auf? Wenn nicht, schalte sie einzeln wieder an. Mein Tipp als Ursache wäre das Skriptplugin und ein amoklaufendes Skript.

comment:8 Changed 4 years ago by hhhw@…

Ich wollte ein Script ausschalten, JOSM hätte einen Neustart verlangt. Habe ich dann nicht gemacht und einfach heute weiter gearbeitet.
Rechner hat über Nacht nur geschlafen, JOSM ist immer noch aktiv, seit gestern.
18 nodes geändert.
Nun ist die Meldung wieder da, wie auf dem ersten Screenshot.

Ein Automatisches Erstellen der Fehlermeldung ist fehlgeschlagen. Hier der angezeigte Text:

URL:http://josm.openstreetmap.de/svn/trunk
Repository:UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
Last:Changed Date: 2017-01-02 00:53:29 +0100 (Mon, 02 Jan 2017)
Build-Date:2017-01-02 02:33:21
Revision:11427
Relative:URL: ^/trunk

Identification: JOSM/1.5 (11427 de) Windows 7 64-Bit
Memory Usage: 568 MB / 989 MB (89 MB allocated, but free)
Java version: 1.8.0_121-b13, Oracle Corporation, Java HotSpot(TM) Client VM
Screen: \Display0 1366x768
Maximum Screen Size: 1366x768
Dataset consistency test: No problems found

Plugins:
+ FixAddresses (33004)
+ buildings_tools (33004)
+ jts (32699)
+ scripting (30763)
+ terracer (33088)
+ utilsplugin2 (33088)

Last errors/warnings:
- W: Unable to get color from '' for color preference 'make.parallel.helper.line'
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: Handled by bug report queue: java.lang.OutOfMemoryError: unable to create new native thread
- E: Handled by bug report queue: java.lang.OutOfMemoryError: unable to create new native thread
- E: Handled by bug report queue: java.lang.OutOfMemoryError: unable to create new native thread
- E: Handled by bug report queue: java.lang.OutOfMemoryError: unable to create new native thread
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException

comment:9 Changed 4 years ago by hhhw@…

Ich benutze noch ein anderes Notebook. Auf dem läuft noch alles ohne Speicherproblem.
Die JOSM-Version ist gleich und auch die plugins, aber das Java ist älter.

URL:http://josm.openstreetmap.de/svn/trunk
Repository:UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
Last:Changed Date: 2017-01-02 00:53:29 +0100 (Mon, 02 Jan 2017)
Build-Date:2017-01-02 02:33:21
Revision:11427
Relative:URL: /trunk

Identification: JOSM/1.5 (11427 de) Windows 7 64-Bit
Memory Usage: 580 MB / 910 MB (109 MB allocated, but free)
Java version: 1.8.0_111-b14, Oracle Corporation, Java HotSpot(TM) 64-Bit Server VM
Screen: \Display0 1366x768
Maximum Screen Size: 1366x768
Dataset consistency test: No problems found

Plugins:
+ FixAddresses (33004)
+ jts (32699)
+ scripting (30763)
+ utilsplugin2 (33088)

comment:10 in reply to:  8 Changed 4 years ago by skyper

Replying to hhhw@…:

Ich wollte ein Script ausschalten, JOSM hätte einen Neustart verlangt. Habe ich dann nicht gemacht und einfach heute weiter gearbeitet.
Rechner hat über Nacht nur geschlafen, JOSM ist immer noch aktiv, seit gestern.
18 nodes geändert.

..,

- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException

Das sieht doch wieder nach dem scripting-Plugin aus. Kannst Du mal ohne diesen Zusatz testen ?

comment:11 Changed 4 years ago by hhhw@…

Ok, ich werde es testen. Mal sehen was ich editieren kann.

Das 2. NB ist auch langsamer geworden. Aber kein Speicherfehler.

comment:12 Changed 4 years ago by wiktorn

Please, bare in mind that 11427 version suffers from JCS bug, that during long OSM usage may lead to OutOfMemory condition (see ticket #14166)

It can be detected by checking if there is a lot of CacheEventQueue.QProcessor threads. It can be easily triggered, if one is using some imagery - downloads some area, waits for at least 5 seconds and then downloads another area.

Not sure, if this is the case here, I just skimmed your German ;-)

comment:13 Changed 4 years ago by hhhw@…

Ich habe JOSM jetzt auf dem NB1(Lenovo E145) ohne das plugin "jts" gestartet und auch kein script aufgerufen.

Ich habe im Browser, über Keep Right, Fehler gesucht und dann über den Link zu JOSM die Fehler beseitigt. Irgendwann friert JOSM dann ohne Fehlermeldung ein.

Sind vielleicht bei den vielen Updates, die ich immer mitgemacht habe, irgendwelche störende Dateileichen übrig geblieben?
Wie könnte man noch einmal sauber aufsetzen?

Ich probiere die gleichen Aktionen später auch mal mit dem 2. NB

Dies sind die Infos nach dem Neustart.

URL:http://josm.openstreetmap.de/svn/trunk
Repository:UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
Last:Changed Date: 2017-01-02 00:53:29 +0100 (Mon, 02 Jan 2017)
Build-Date:2017-01-02 02:33:21
Revision:11427
Relative:URL: ^/trunk

Identification: JOSM/1.5 (11427 de) Windows 7 64-Bit
Memory Usage: 214 MB / 989 MB (78 MB allocated, but free)
Java version: 1.8.0_121-b13, Oracle Corporation, Java HotSpot(TM) Client VM
Screen: \Display0 1366x768
Maximum Screen Size: 1366x768

Dataset consistency test:
[WARN - NO NODES] Way {Way id=463575872 version=1 V nodes=[{Node id=2171028401 version=2 V lat=52.0652082,lon=7.1121417}]} has only one node


Plugins:
+ FixAddresses (33004)
+ buildings_tools (33004)
+ scripting (30763)
+ terracer (33088)
+ utilsplugin2 (33088)

Last errors/warnings:
- W: java.net.SocketTimeoutException: Read timed out
- E: java.net.SocketTimeoutException: Read timed out
- W: Unable to get color from '' for color preference 'extrude.main.line'
- W: Unable to get color from '' for color preference 'improve.way.accuracy.helper.line'
- W: Unable to get color from '' for color preference 'make.parallel.helper.line'

buildings_tools.addrNode=true
cache.bing.attribution.xml=1485438467
cache.capabilities1637351842=1485171010
cache.motd.html=1485371095
cache.motd.html.java=1.8.0_121
cache.motd.html.lang=De:
cache.motd.html.version=11427
coordinates=DECIMAL_DEGREES
download.overpass.servers=[http://overpass.osm.rambler.ru/cgi/, https://overpass-api.de/api/]
expert=true
file-open.history=[%UserProfile%\Documents\osm_sicher.osm]
gui.geometry=x=-8,y=-8,width=1382,height=784
gui.maximized=true

osm-download.bounds=51.6359377;6.6223033;51.6378953;6.6270615
osm-server.upload-strategy=singlerequest
pluginmanager.lastupdate=1485172538570
pluginmanager.version=11427
plugins=[FixAddresses, buildings_tools, scripting, terracer, utilsplugin2]
projection.sub=[]
projection.sub.core:mercator=[]
properties.recent-tags=[sidewalk, both, note, y, highway, path]
proxy.policy=no-proxy
relationlist.visible=false
remotecontrol.enabled=true
scripting.RunScriptDialog.file-history=[C:\OSM\qat_script_neu\qat_script.py]
scripting.RunScriptDialog.last-file=C:\OSM\qat_script_neu\qat_script.py
scripting.commonjs-module-repositories=[]
scripting.engine-jars=[<josm.pref>\plugins\scripting\jython-standalone-2.7.0.jar]
scripting.jython.plugins=[]
scripting.jython.sys.path=[]
sourcetag.value=Deutsche Telekom AG
taggingpreset.entries=[{title=Interne Objektvorlage, url=resource://data/defaultpresets.xml}]
toggleDialogs.width=355
toolbar=[open, save, download, upload, |, undo, redo, |, dialogs/search(searchExpression=), preference, |, splitway, combineway, wayflip, |, imagery-offset, |, tagginggroup_Highways/Streets, tagginggroup_Highways/Ways, tagginggroup_Highways/Waypoints, tagginggroup_Highways/Barriers, |, tagginggroup_Transport/Car, tagginggroup_Transport/Public Transport, |, tagginggroup_Facilities/Tourism, tagginggroup_Facilities/Food+Drinks, |, tagginggroup_Man Made/Historic Places, |, tagginggroup_Man Made/Man Made]

comment:14 Changed 4 years ago by stoecker

Warte mal ein paar Tage, dann kommt die neue Release heraus. Siehe auch Kommentar comment:12.

comment:15 Changed 4 years ago by stoecker

Die neue Version ist veröffentlicht. Teste bitte, ob das Problem behoben ist.

comment:16 in reply to:  15 Changed 4 years ago by hhhw@…

Replying to stoecker:

Die neue Version ist veröffentlicht. Teste bitte, ob das Problem behoben ist.

Neue Version runtergeladen, installiert, NB neu gestartet und nun gibt es seit 2 Tagen, ohne Neustart und vielen Änderungen, keinen Absturz.

URL:http://josm.openstreetmap.de/svn/trunk
Repository:UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
Last:Changed Date: 2017-01-30 23:21:38 +0100 (Mon, 30 Jan 2017)
Build-Date:2017-01-30 22:25:03
Revision:11514
Relative:URL: ^/trunk

Identification: JOSM/1.5 (11514 de) Windows 7 64-Bit
Memory Usage: 453 MB / 989 MB (119 MB allocated, but free)
Java version: 1.8.0_121-b13, Oracle Corporation, Java HotSpot(TM) Client VM
Screen: \Display0 1366x768
Maximum Screen Size: 1366x768
Dataset consistency test: No problems found

Plugins:
+ FixAddresses (33004)
+ buildings_tools (33004)
+ jts (32699)
+ scripting (30763)
+ terracer (33088)
+ utilsplugin2 (33124)

Last errors/warnings:
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException
- E: java.lang.reflect.InvocationTargetException. Ursache: org.python.core.PyException

autosave.interval=60
buildings_tools.addrNode=true
cache.bing.attribution.xml=1486031474
cache.capabilities1637351842=1485779288
cache.motd.html=1485969756
cache.motd.html.java=1.8.0_121
cache.motd.html.lang=De:
cache.motd.html.version=11514
coordinates=DECIMAL_DEGREES
download.overpass.servers=[http://overpass.osm.rambler.ru/cgi/, https://overpass-api.de/api/]
expert=true
file-open.history=[%UserProfile%\Documents\osm_sicher.osm]
gui.geometry=x=-8,y=-8,width=1382,height=784
gui.maximized=true
imagery.entries=[{name=Bing Luftbild, id=Bing, type=bing, url=http://www.bing.com/maps/, max-zoom=22, projections=, icon=data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAMAAADXqc3KAAAAdVBMVEX/phX/04r/////6cX/zXz/7Mz/vFD/u0z/1I7/tT3/yXH/uEX/v1f/rCT/2pz/vlP/qRz/4a//yG3/xmn//Pj/9eb/+/T/897/t0H/wl7/sTL//vv/+O3/2Jn/7dD/+vH/9+n/3KT/tDr/9OL/8Nf/26D/ynSCVQVOAAAAkklEQVR4Xq3R1w7DIBQD0NiQne69d///E3tvBYVU6UsVPyEdCYycIOlOv5AB004Aaf6DCpLtF4yxp8tkFMGCkiEkKyGz9qCxrkxuhLIAeaijMvAwi/vMycJDuyi5/AVUaPwTPik5UdCDiWCjtd5Q70TK+KKD26M+6o+tdGxwIlmFPeyZn1yuraFKFOnt/sCz/81f+9UEaf1lPCAAAAAASUVORK5CYII=, noTileHeaders={"X-VE-Tile-Info":["no-tile"]}, metadataHeaders={"X-VE-TILEMETA-CaptureDatesRange":"Capture Date"}}, {name=Mapbox Satellitenbild, id=Mapbox, type=tms, url=http://{switch:a,b,c}.tiles.mapbox.com/v4/openstreetmap.map-inh7ifmo/{zoom}/{x}/{y}.png?access_token=pk.eyJ1Ijoib3BlbnN0cmVldG1hcCIsImEiOiJncjlmd0t3In0.DmZsIeOW-3x-C5eX-wAqTw, max-zoom=19, projections=, icon=data:image/png;base64,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, noTileHeaders={"ETag":["\"067736a547cafe90014b4e59b6510abe\"|\"ee1f6802b0234046b553cbbc672ac7d9\"|\"9f5a2f1d7cc131e58befc2052c71c827\""]}, noTileChecksums={"MD5":["811bb5f56a0e672f674a2a820d340c61"]}}, {name=OpenStreetMap (Standard schwarz-weiß), id=osm-mapnik-black_and_white, type=tms, url=https://tiles.wmflabs.org/bw-mapnik/{zoom}/{x}/{y}.png, attribution-text=© OpenStreetMap contributors, CC-BY-SA, attribution-url=https://openstreetmap.org/, max-zoom=18, projections=, icon=data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAQAAABKfvVzAAADJElEQVR4Xo2SS2hcZRSAv/+//70zkzszeU+okVqaaGLjI0akTRGl3ehGdCEiutO6c6PgwoWCSMUXdRFaCurGTRGVUtqNraKmTDA1KtIQzat3TKczSW0mznTuzNznL1zoxo1+q3PgwPnOA8cufVU647y+PnYps6Wq9lbfxvTiqdnzs+/PH7re/bY6nV7tqT5UmanOkUDJcN5w9BW9phcuXDtW/bqy7ejfdVH/qhd0cfXsO9998VN5Xq/qTffaAwACnGl9VvcHePSiaOMidSzWdb+wsRG0CLmhc8E9r/YcbyNgqZA6w4E6ETksoI3gIofIYCCT3KPD39z49OkjIGHf9aikyWFyE4EgzwoHyJFBoQmxsAmQyH1TAyABrMDCJIvCI2Ibk24kYGCTIwXksbD3P3sYDCjtMV8xhsACJHXK5BjCRBMQ0CbAxUdpQ27Xrp5XYI7oEYgQ+IBHjKBDkOiZSJqESGLSZMYOWrJEPK67NDEtIhpoTAQxMRDSpE4H0AgUSkhkaPmTAaGGJiYWWSxCOmgU0CaEpI9Bmmj1+0AthnvXMwRCEBPSh4ekSh8dBNBFAChSZESD8i9LsXxKr/wRNWWy/XTi2sO3rBGjk2lMUqSTLa3+eHJuzJIwX/bLApOYiE4y/F18xNUkInG3iFjxi5/vVJSU6FMld9NHYLCDxqPKEoqPuUQjubLLNgtsmIcnXB1HCso1qyYJiMmzwSdY9PIww2zRhUEOjYsgJ8zhXtnyFXzT218IscizzHHcROsxdhPzFzdxsBDkGYjW13bcQqhgdCS+s0MWhxPUCTCZIotAspeYCgoPqZve5SKtZSQ0RrwhmyvMUMFF8TjTFPBJ4REyiEaAiN2jP6BBzqjOhMEi7+HQIstzyada9BFqQ9u4eFpphe+wCaAMM9q1HB41POGzixe4H7d18cJAauJgd75JiIkpDOq1y1+SAAa3vXvkrcZ4PFZ7bf3k7Itvsp9hbufBl14+fe7nP8/NfXDi0ee5l25uUUTc8eFnT/42esx+gmEMbiGxGUyO/G+mcnseue+ZycmpDP+PAneb4+lRA2D3f9T+A2BEVdbaZSWbAAAAAElFTkSuQmCC, valid-georeference=true}, {name=OpenStreetMap Carto (Standard), id=standard, type=tms, url=https://{switch:a,b,c}.tile.openstreetmap.org/{zoom}/{x}/{y}.png, attribution-text=© OpenStreetMap contributors, CC-BY-SA, attribution-url=https://openstreetmap.org/, max-zoom=19, projections=, icon=data:image/png;base64,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, valid-georeference=true}]
imagery.layers.addedIds=[Bing, Mapbox, osm-mapnik-black_and_white, standard]
imagery.layers.default=[http://www.bing.com/maps/, http://{switch:a,b,c}.tiles.mapbox.com/v4/openstreetmap.map-inh7ifmo/{zoom}/{x}/{y}.png?access_token=pk.eyJ1Ijoib3BlbnN0cmVldG1hcCIsImEiOiJncjlmd0t3In0.DmZsIeOW-3x-C5eX-wAqTw, https://tiles.wmflabs.org/bw-mapnik/{zoom}/{x}/{y}.png, https://{switch:a,b,c}.tile.openstreetmap.org/{zoom}/{x}/{y}.png]
josm.version=11514
lastDirectory=%UserProfile%\Documents
mappaint.renderer-class-name=org.openstreetmap.josm.data.osm.visitor.paint.StyledMapRenderer
mappaint.style.entries=[{active=true, title=JOSM Standard (MapCSS), ptoken=standard, url=resource://styles/standard/elemstyles.mapcss}, {active=false, title=Potlatch 2, ptoken=standard, url=resource://styles/standard/potlatch2.mapcss}]
mappaint.style.known-defaults=[resource://styles/standard/elemstyles.mapcss, resource://styles/standard/potlatch2.mapcss]
message.imagery.nagPanel.http://www.bing.com/maps/=false
message.way.split.segment-selection-dialog=false
message.way.split.segment-selection-dialog.value=1
mirror.<josm.cache>\images.http://wiki.openstreetmap.org/w/images/2/25/Geoportal-josm.png=[1485201061858, <josm.cache>\images\mirror_http___wiki.openstreetmap.org_w_images_2_25_Geoportal-josm.png]
mirror.https://josm.openstreetmap.de/maps=[1485969768335, <josm.cache>\mirror_https___josm.openstreetmap.de_maps]
org.openstreetmap.josm.actions.SessionSaveAsAction$SessionSaveAsDialog.geometry=x=508,y=159,width=350,height=450
org.openstreetmap.josm.gui.conflict.tags.CombinePrimitiveResolverDialog.geometry=x=249,y=116,width=800,height=600
org.openstreetmap.josm.gui.dialogs.DeleteFromRelationConfirmationDialog.geometry=x=483,y=284,width=400,height=200
org.openstreetmap.josm.gui.dialogs.properties.TagEditHelper$AddTagsDialog.geometry=x=517,y=261,width=436,height=417
org.openstreetmap.josm.gui.dialogs.properties.TagEditHelper$EditTagDialog.geometry=x=529,y=290,width=433,height=187
org.openstreetmap.josm.gui.dialogs.relation.GenericRelationEditor.geometry=x=594,y=24,width=700,height=650
org.openstreetmap.josm.gui.download.DownloadDialog.geometry=x=183,y=84,width=1000,height=600
org.openstreetmap.josm.gui.history.HistoryBrowserDialogManager.geometry=x=503,y=85,width=850,height=598
org.openstreetmap.josm.gui.io.UploadDialog.geometry=x=219,y=50,width=600,height=600
org.openstreetmap.josm.gui.oauth.OAuthAuthorizationWizard.geometry=x=458,y=114,width=600,height=540
org.openstreetmap.josm.gui.preferences.PreferenceDialog.geometry=x=333,y=11,width=806,height=746
osm-download.bounds=54.9096365;8.32088;54.9116965;8.326341
osm-server.upload-strategy=singlerequest
pluginmanager.lastupdate=1485861441653
pluginmanager.version=11514
plugins=[FixAddresses, buildings_tools, jts, scripting, terracer, utilsplugin2]
projection.sub=[]
projection.sub.core:mercator=[]
properties.recent-tags=[sidewalk, both, note, y, tunnel, culvert, layer, -1, building:part, yes, noexit, yes, railway, crossing, railway, level_crossing, building, roof, layer, 1, highway, track, building, yes, highway, path]
proxy.policy=no-proxy
relationlist.visible=false
remotecontrol.enabled=true
scripting.RunScriptDialog.file-history=[C:\OSM\qat_script_neu\qat_script.py]
scripting.RunScriptDialog.last-file=C:\OSM\qat_script_neu\qat_script.py
scripting.commonjs-module-repositories=[]
scripting.engine-jars=[<josm.pref>\plugins\scripting\jython-standalone-2.7.0.jar]
scripting.jython.plugins=[]
scripting.jython.sys.path=[]
sourcetag.value=Bing
system_of_measurement=Nautical Mile
taggingpreset.entries=[{title=Interne Objektvorlage, url=resource://data/defaultpresets.xml}]
toggleDialogs.width=308
toolbar=[open, save, download, upload, |, undo, redo, |, dialogs/search(searchExpression=), preference, |, splitway, combineway, wayflip, |, imagery-offset, |, tagginggroup_Highways/Streets, tagginggroup_Highways/Ways, tagginggroup_Highways/Waypoints, tagginggroup_Highways/Barriers, |, tagginggroup_Transport/Car, tagginggroup_Transport/Public Transport, |, tagginggroup_Facilities/Tourism, tagginggroup_Facilities/Food+Drinks, |, tagginggroup_Man Made/Historic Places, |, tagginggroup_Man Made/Man Made]
upload.comment.history=[Doppelte Punkte an einem Fleck verbunden, fehlende Wegverbindungen hergestellt, Wasserwege gefixt., Doppelte Punkte an einem Fleck verbunden, fehlende Wegverbindungen hergestellt, überlappende Wasserwege gefixt., Doppelte Punkte an einem Fleck verbunden, doppelt gemappte Gebäude und leere nodes gelöscht, fehlende Wegverbindungen hergestellt, überlappende Wasserwege gefixt., Doppelte Punkte an einem Fleck verbunden,leere nodes gelöscht, fehlende Wegverbindungen hergestellt., Doppelte Punkte an einem Fleck verbunden, Bahnkreuzug gefixt, fehlende Wegverbindungen hergestellt., Doppelte Punkte an einem Fleck verbunden, doppelt gemappte Gebäude gelöscht, Leere nodes gelöscht, die bei Änderungssatz: 45274783 entstanden sind., Doppelte Punkte an einem Fleck verbunden,Schreibweisen gefixt und mehr., Doppelte Punkte an einem Fleck verbunden,Schreibweisen gefixt, Doppelte Punkte an einem Fleck verbunden,Adressen ergänzt, 2 Urologen gelöscht, am Gebäude "EDU" Dach gezeichnet, Doppelte Punkte an einem Fleck verbunden,Adressen ergänzt, 2 Urologen gelöscht, Doppelte Punkte an einem Fleck verbunden,, In der Umgebung von Dortmund, Gebäude verbunden und gerichtet, doppelte Punkte an einem Fleck verbunden., Wege in Georgsmarienhütte gefixt, Gebäude verbunden und gerichtet, doppelte Punkte an einem Fleck verbunden., Bugs gefixt, doppelte Punkte entfernt oder verbunden. Fehlende Wegverbindungen gefixt.]
upload.comment.last-used=1486049860
upload.source.history=[Keep Right, OSM, Keep Right, OSM, survey, Bing, OSM, , knowledge, survey, Bing]
utilsplugin2.customurl=https://www.openstreetmap.org/{#type}/{#id}/history
utilsplugin2.urlHistory=[Wikipedia, https://en.wikipedia.org/w/index.php?search={name}&fulltext=Search, Wikipedia RU, http://osm.mapki.com/history/{#type}.php?id={#id}, Who Dit It?, http://simon04.dev.openstreetmap.org/whodidit/?zoom=12&lat={#lat}&lon={#lon}&layers=BTT, Keep Right validator, http://keepright.ipax.at/report_map.php?zoom=14&lat={#lat}&lon={#lon}&layers=B0T, Element history [demo, =Ctrl-Shift-H], https://www.openstreetmap.org/{#type}/{#id}/history, Browse element [demo, =Ctrl-Shift-I], https://www.openstreetmap.org/{#type}/{#id}]
validator.png.visible=true
validator.visible=false

comment:17 Changed 4 years ago by stoecker

Resolution: duplicate
Status: needinfoclosed

Closed as duplicate of #14166.

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain hhhw@….
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.